<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.IsVisible(1239)</visible>
            <posX>288</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>50ffffff</textcolor>
            <align>CENTER</align>
            <label>#TVSeries.Episode.EpisodeTitle</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Selected Episode Rating</description>
            <type>image</type>
            <visible>facadeview.list+[Control.IsVisible(1239)]</visible>
            <posX>497</posX>
            <posY>122</posY>
            <width>290</width>
            <height>20</height>
            <texture>#TVSeries.Episode.TenStarRatingPath</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
            <align>left</align>
        </control>
        <control>
            <id>66</id>
            <description>MediaInfo Logos</description>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)+Control.IsVisible(1239)</visible>
            <posX>20</posX>
            <posY>550</posY>
            <width>600</width>
            <height>50</height>
            <texture>#TVSeries.Logos</texture>
            <keepaspectratio>yes</keepaspectratio>
            <spaceBetweenItems>2</spaceBetweenItems>
        </control>
        <control>
            <id>1</id>
            <description>Aired txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>228</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Episode.InfoPanelLine2Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Aired value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>248</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Episode.InfoPanelLine2Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Rating txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>282</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Episode.InfoPanelLine3Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Rating value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>302</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Episode.InfoPanelLine3Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Media Info txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>336</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Episode.InfoPanelLine1Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Media Info value</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>356</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Episode.InfoPanelLine1Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Director txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>391</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Episode.InfoPanelLine4Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Director value</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>411</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Episode.InfoPanelLine4Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Writer txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>446</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Episode.InfoPanelLine5Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Writer value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1239)]</visible>
            <posX>305</posX>
            <posY>466</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Episode.InfoPanelLine5Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
    </controls>
</window>
